Subject: Escalated, used and scratched.
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 9 Jan 2020 15:47:57 -0700 (MST)

I had at at-length conversation via chat on your website the other day. I was told that instead of being provided with a reference number for the conversation, you will be able to just look it up with my email address. In short, I purchased a scooter from the email address [email-masked] for someone for Christmas, and it came with a button that doesn't push, nothing in the box, and scratches. It was obviously used and returned. Therefore, I would like a new scooter. I was told I would be provided with a shipment label and instructions to how to go about exchanging the scooter once I provided pictures of the scratches (although the bigger issue is the non-working power button and the fact that it came work nothing in the box.) I will attach the pictures. Please advise on next steps. 

Case - CASE1421368 she purchased from us on 12/2/2019 and I have attached photos please check them. Hasn't provided box photos yet and I am asking again. I will update it as I get them